/*body{cursor: url(../images/arrow.cur);scrollbar-arrow-color: #666600; scrollbar-base-color: #ffff00; scrollbar-face-color: #cccc66; scrollbar-highlight-color: #ffffcc; scrollbar-shadow-color: #666600; }
*/
html,body {margin:0px;padding:0px}
body, select, input, td, tr, table, p {font-size:12x;font-family:arial;}
div.product {width:157px;height:165px;overflow-y:auto;}

img.alpha {filter: Alpha(opacity = 84);opacity:.9}
img {border:0px}
p {margin-top: 2px; margin-bottom: 2px;}
.news {background:white;background-image:url(blueback.png);background-repeat:repeat-y;border:solid 1px; border-color: #ccccff;width:120px;overflow:hidden}
.blueback {background:url(blueback.png);background-repeat:repeat-y;font-size:14px;font-weight:bold;color:#333399;text-align:center}
#ticker div b {color:#993333}
#ticker div a b {color:black}
#ticker div a {text-decoration:none}
.freedeliver {font-size:12px;font-family:arial;font-weight:bold;color:#AA0000;}
.sal {text-decoration:none;border:1px solid #f27000;text-align:center;font-size:15px;font-weight:bold;color:#b95600;background:#ffecdb;cursor:pointer}
.orderBut {border:3px double #f27000;background:#ffecdb;color:#b95600;font-size:20px;font-weight:bold;padding:5px;cursor:pointer}
.o {display:inline-block; display:-moz-inline-block; width:100px; height:21px; background:url(../images/o.gif)}
.o:hover {background:url(../images/og.gif)}
.lgbg {font-weight:bold;color: #258; border:1px outset #258; height:22px}
table.prices {width:100%; min-height:56px}
table.prices input[type="button"] {width:60px}
td.smallpic, tr.smallpic {color:black;text-decoration:none;text-align:center;font-size:14px;font-weight:bold;font-family:arial; height:56px}
td.smallpic {background:white; border:1px solid #ddf; border-right-width:6px}
td.smallpic a img {height:50px}
tr.pagetitle {background:#eee; line-height:25px; text-align:center; font-weight:bold; font-family:tahoma; color:#333399}
td.boxfade {background: url(boxfade.gif); height: 7px; background-size: 100% 100%; background-repeat: no-repeat;}
table.prices a {color:#000000;direction:ltr;text-align:right;text-decoration:none;font-size:14px;font-weight:bold;font-family:arial}
table.prices a:hover {color:#4444AA}
table.prices a:visited {color:#000000}
table.prices a:visited:hover {color:#4444AA}
table.prices tbody tr:hover {background:#ffe7e7}
table.prices tbody tr span.highlight {display:inline-block; background:yellow}
.smallprice {width:100px; direction:ltr; text-align:right; font-size:14px; font-weight:bold; height:57px }
a {text-decoration:none;}
a.bnone {color:black;text-decoration:none;}
a.black {text-transform:capitalize;}
a.link {font-size:12px;text-decoration:underline}
font.blue {text-transform:small-caps;font-size:16px;font-weight:bold;color:#003399;text-decoration:none;}
div.bigdiv {overflow:hidden;position:absolute}
table.bottom {border:1px outset black;border-collapse: collapse;}
table.bottom td {border:1px inset gray;font-size:16px;font-family:Arial}
input.x {font-size:11px;height:18px;width:18px;text-align:center;background:none;border:0px;font-weight:bold;color:blue;cursor:pointer}
div.pale {border:1px solid #ccccff;background:#eeeeFF}
td.newstop {text-align:center;font-weight:bold;color:#bb3333;background:url(bluetop.png);padding:.75pt}
.miniin {border:0px; direction:ltr; text-align:right; width:20px}
p.manuf a {font-size:16px;font-family:arial;white-space: nowrap;}
a.ad {color:#333399}
a.ad:hover {color:#0000ff}
span.newstop, a.newstop {font-weight:bold;color:#bb3333;text-decoration:none;text-underline:none;}
a.newstop:hover, a.newstop:visited:hover {color:#ff2222}
.undec {text-decoration:none;text-underline:none;color:black;}
#clock {color:white;font-size:11px}
#key {background:white;border:1px solid #DDDDDD;color:#333399;font-family:Arial; font-size: 12px; padding-left:20px;background-image: url(../images/search_blue.png);background-size: 18px 18px;background-repeat: no-repeat;width: 96px;background-position-x: 1px;font-size: 16px;}
p.msonormal, li.msonormal, div.msonormal
{margin:0cm;
margin-bottom:.0001pt;
mso-pagination:widow-orphan;
font-size:12.0pt;
font-family:"times new roman";
}
a, span.msohyperlink {color:#003399}
a:hover {color:#000055}
a:visited:hover {color:#000055}
p
{margin-right:0cm;
margin-top-alt:auto;
margin-bottom-alt:auto;
margin-left:0cm;
pagination:widow-orphan;
font-family:arial;
}
p.link1, li.link1, div.link1
{margin-right:0cm;
margin-top-alt:auto;
margin-bottom-alt:auto;
margin-left:0cm;
mso-pagination:widow-orphan;
font-family:verdana;
color:#3300cc;}
p.uw, li.uw, div.uw
{margin-right:0cm;
margin-left:0cm;
mso-pagination:widow-orphan;
font-size:10.0pt;
font-family:verdana;
color:black;
font-weight:bold;}
p.uwlink, li.uwlink, div.uwlink
{mso-style-name:uwlink;
margin-right:0cm;
margin-top-alt:auto;
margin-bottom-alt:auto;
margin-left:0cm;
mso-pagination:widow-orphan;
font-size:9.0pt;
font-family:verdana;
color:blue;}
p.whiteee, li.whiteee, div.whiteee
{margin-right:0cm;
margin-left:0cm;
mso-pagination:widow-orphan;
font-size:10.0pt;
font-family:"times new roman";
color:white;
font-weight:bold;}
p.windyellow, li.windyellow, div.windyellow
{margin-right:0cm;
margin-left:0cm;
text-align:center;
mso-pagination:widow-orphan;
font-size:11.0pt;
font-family:wingdings;
color:#99ff66;
font-weight:bold;}
p.whitesales, li.whitesales, div.whitesales
{margin-right:0cm;
margin-left:0cm;
text-align:center;
mso-pagination:widow-orphan;
font-size:11.0pt;
font-family:tahoma;
color:white;
font-weight:bold;}
a.windyellow1, span.windyellow1 {font-size:10.0pt;font-family:arial;color:white;text-decoration:none;font-weight:lighter;}
a.windyellow1:hover {font-style:italic;color:white}
a.windyellow1:visited {color:white}
a.windyellow1:visited:hover {color:white}
span.windyellow11
{font-size:11.0pt;
font-family:wingdings;
color:#99ff66;
font-weight:bold;
}
span.whitesales1
{font-size:11.0pt;
font-family:tahoma;
color:white;
font-weight:bold;
text-decoration:none;
text-underline:none;
text-line-through:none;}
span.link11
{font-size:9.0pt;
font-family:verdana;
color:#3300cc;
text-decoration:none;
text-underline:none;
text-line-through:none;}
@page section1
{size:595.3pt 841.9pt;
margin:72.0pt 90.0pt 72.0pt 90.0pt;
mso-header-margin:35.4pt;
mso-footer-margin:35.4pt;
mso-paper-source:0;}
div.section1 {page:section1;}

.navBar {border-top:1px solid blue; border-bottom:1px solid blue; font-size:14px; padding:3px; text-align:center; background:#EEEEFF}
.navBar a {padding:3px; padding-left:7px; padding-right:7px; text-decoration:none!important; margin:2px; white-space:nowrap; color:white; background-image:url(../images/navBack.png); background-repeat:no-repeat}
div.navBar a:hover, div.navBar a.selected {background-image:url(../images/navBackg.png); color:blue}
.navBar a.selected {cursor:default}
.navBar a.noB {padding-left:3px; padding-right:3px}

.nav2 {font-weight:bold;background:#EEEEFF; text-align:center}
.nav2 a {color:#003399; font-size:16px}
.nav2 a:hover {color:blue}

a.navBtn{height:25px;padding-right:6px;border:1px solid #999999;background:url(back.gif); width:112px;font:bold 14px arial;color:#333333;padding-top:2px;margin-bottom:2px;text-decoration:none;border-left:0px;border-right:0px}
a.navBtn:hover{background-color:#eeee88;color:#bb4444}
.subMenu{border:1px solid black;border-bottom:0px;width:100px;background:#ffffee;position:absolute;display:none;filter: Alpha(opacity = 84);opacity:.84}
a.subMenuItem{width:100%;padding:2px 2px 2px 5px;text-decoration:none;font:bold 11px arial;color:#772200;border-bottom:1px solid black}
a.subMenuItem:hover{text-decoration:underline}
.Field_Title {font-size:14px}
#mar2 a b {color:black}
.downOrderButton   {background: url(../images/downOrderButton.png) no-repeat;  width: 120px; height: 37px; display:block }             
.upOrderButton     {background: url(../images/upOrderButton.png) no-repeat;    width: 120px; height: 51px; display:block }
.leftOrderButton   {background: url(../images/leftOrderButton.png) no-repeat;  width: 120px; height: 28px; display:block }
.centerOrderButton {background: url(../images/centerOrderButton.png) no-repeat;width: 162px; height: 52px; display:block }

table.minicells {border-spacing: 10px; border-collapse: separate; width:100%}
table.minicells td {text-align: center; border: 1px solid #ccc; width: 20%; vertical-align: middle; cursor:pointer}
table.minicells td:hover {color:blue; border-color:blue}
table.minicells td img.cellimage {height:100px; max-width:100px; line-height:100px}
table.minicells td span.celldepart {display:block}
table.minicells td span.cellname {font-weight:bold; display:block}
table.minicells td span.cellprice {display:block}

table.minicells2 {border-spacing: 10px; border-collapse: separate; width:100%}
table.minicells2 td {text-align: right;border: 1px solid #ccc;width: 20%;vertical-align: middle;cursor: pointer;background: #fafafa;line-height: 28px;}

table.minicells2 td {
    border-right-width: 10px;
    border-right-style: solid;
    -webkit-border-image: 
      -webkit-linear-gradient(177deg, #ccc, #eee) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(177deg, #ccc, #eee) 1 100%;    
    -o-border-image:
      -o-linear-gradient(177deg, #ccc, #eee) 1 100%;
    border-image:
      linear-gradient(177deg, #ccc, #eee) 1 100%;
}

table.minicells2 td:hover {color:blue; border-color:blue; border-image:none}
table.minicells2 td:hover a {background:blue; border-color:blue; color:white}
table.minicells2 td img.cellimage {height: 100px; max-width: 100px;line-height: 100px;float: right;padding: 10px;background: white;border-left: 1px solid #ddd;margin-left: 5px;}
table.minicells2 td span.celldepart {display:block}
table.minicells2 td span.cellname {font-weight:bold; display:block}
table.minicells2 td span.cellprice {display:block}
table.minicells2 td img.cellmanuimage {float: left;max-width: 200px;max-height: 100px;}
table.minicells2 td a {background: #57ABFF;color: white;padding: 1px;border: 2px solid #57ABFF;border-radius: 5px; display:inline-block}

a.btn_accessibility {position:absolute}